body{
	background-color: #fafafa !important;
}
.frameprincipal{
	width:97% !important;
	 max-width: 1268px;
	background-color: #ffffff;
    margin: 20px auto 15px;
    padding: 20px;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}


.letranegro{
	color:#000000;
}
.letrarojo{
	color:#FF0000;
}
.letrazul{
	color:#B2BFFF;
}
.letraazul2{
	color:#B5700A;
}
.tabdef {
	display: none;
}

.titulillo{
		font-weight:bold;
		font-size: 16px;	
}
.titulillo2{
		
		color:#0379B1;
}

td{
	padding:3px;
}
table {
	border-spacing:0px;
}
input        {
	border:1px outset gray;
}

.input2{
	border:1px solid red !important;

}
.input3{
	font-size: 10pt;
	border:0px;
}
.input4{
	color:#FFFFFF;
	background-color:transparent;
	font-size: 10pt;
	border:0px;
}
button   {
	border:1px outset gray;

}	
select        { 
 	border:1px outset gray;

}
.verde{
	font-size:8pt;
	cursor:pointer;
	background-color:#00EA00;
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	color:#000000;
}
td.verde:hover{
	font-size:8pt;
	cursor:pointer;
	background-color:#6DFF6D;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
}
.verde2{
	font-size:8pt;
	cursor:pointer;
	background-color:#6DFF6D;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;

}
.rojo{
	font-size:8pt;
	cursor:default;
	text-align:center;
	background-color:red;	
	padding-top:4px;
	padding-bottom:4px;
	color:#000000;
}
.rojo2{
	font-size:8pt;
	cursor:default;
	text-align:center;
	background-color:red;	
	padding-top:4px;
	padding-bottom:4px;
	color:#000000;
}
.rojo3{
	font-size:8pt;
	cursor:default;
	text-align:center;
	background-color:red;	
	padding-top:4px;
	padding-bottom:4px;
	color:#000000;
	}
.azul{
	font-size:8pt;
	cursor:default;
	background-color:#007FFF;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;

}
.verdeoscuro{
	font-size:8pt;
	cursor:default;
	background-color:#009900;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;

}
.gris{
	font-size:8pt;
	cursor:default;
	background-color:grey;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;

}
.amarillo{
	font-size:8pt;
	cursor:pointer;
	background-color:#FFEE3A;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;

}
.naranja{
		font-size:8pt;
	cursor:pointer;
	background-color:#FF6A00;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
	
}

INPUT.spin{
	width:30px;
	vertical-align:middle;
}

.divevento{
	height:30px;
	clear:both;
	
	margin-bottom:5px;
}
.divcargando{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	display:none;
	text-align:center;
}

.flechaouti{
	background-image:url('leftmini.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
}
.flechaouti:hover{
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
	background-image:url('leftmini2.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
}

.flechaoutd{
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
	background-image:url('rightmini.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
}
.flechaoutd:hover{
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
	background-image:url('rightmini2.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
}
.textogaleria{
	text-align:left;
	background-color:black;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);	
		text-align:left;
	font-weight:bold;
	color:yellow;
}
.divenlaces0{
	clear:both;
}
.tdivenlaces1{
	width:195px;
	padding-top:15px;
	text-align:left;
	height:20px;
	font-weight:bold;
	font-size:13px;
	padding-top:3px;
	background-color:#2B2B2B;
	padding-left:5px;
}
.enlaces1{
	height:35px;
	text-align:left;
	width:100%;
}
.enlaces1 div{
	width:100%;
}
.diventradas{
	float:left;

}
.tdover{
	cursor:pointer;
	background-color:#696969;
}
.tdsel{

	background-color:#696969;
}

.ticket{
	background-color:#ffffff;
	border:1px solid black;
	border-collapse:collapse;
	width:100%;
	font-face:Book Antiqua;
}
.celdaticket2{
	border:1px solid black;
}
.indato{
	width:100px;
}

table.tablesorter thead tr .tablesorter-header {
	color:#FFFFFF !important;
}
table.tablesorter thead tr .tablesorter-headerDesc, table.tablesorter thead tr .tablesorter-headerAsc {
	background-color: #F99D0D;
}

.sololeer{
	background-color:inherit;
	color:inherit;
	border:0px;
}


.track{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}

.boxtrackover{
	border:1px solid #262626;
	background-color:#F99D0D;
	height:30px;
	width:110px;
	padding:5px;
	margin-bottom:-25px;

}
.boxtrackdisabled{


	border:1px solid #262626;
	background-color:#544125;
	height:30px;
	width:110px;
	color:#666666;
	padding:5px;
	margin-bottom:-25px;

}
.boxtrackdisabled:hover{

	cursor:pointer;
	border:1px solid #262626;
	background-color:#F99D0D;
	height:30px;
	width:110px;
	padding:5px;
	margin-bottom:-25px;

}
.arrow{
	width:30px;
	height:30px;
	background-image:url('arrow.png');
	background-position:center center;
	background-repeat:no-repeat;
}
.titulogrande{
	color:#F39A0F;
	font-weight:bold;
	font-size:12px;
		font-family:Arial black;
}

.h50 {
    height: 40px;
}

.divact {
    float: left;
    margin-bottom: 25px;
    width: 150px;
}
.separadoract {
    border-bottom: 1px solid #D9E0E2;
    height: 35px;
}
.texact {
    color: #F39A0F;
    float: left;
    font-family: Arial black;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    padding-top: 5px;
}
.destanegro{
	font-weight:bold;
}
.head, .head2{

		text-align:left;
		background-color:#262626;
		margin-left:auto;
		margin-right:auto;
		border:1px solid #494949;
		padding:5px;
		margin:10px 3px 10px 3px;
}
.head:hover, .head2:hover{
		background-color:#f39a0f;
		cursor:pointer;
}
.titu, .titu2{
		text-align:left;
		background-color:#262626;
		margin-left:auto;
		margin-right:auto;
		border:1px solid #494949;
		padding:10px;
		margin:5px;
		margin-top:-11px;
}
.openpet{
		background-color:#f39a0f;
		
}
.itemdes{
			text-align:left;
		background-color:#393939;
		margin-left:auto;
		margin-right:auto;
		border:1px solid #494949;
		padding:10px 5px 10px 5px;
		margin:10px 5px 10px 5px;
}
.itemdes:hover{
		background-color:#494949;
}
.tab input[type=radio]:checked ~ label {
    background: #F99D0D;

    z-index: 2;
}
#pie{
	background-color:#222d32 !important;

}

.ulcab{
	list-style: outside none none;

}
.ulcab li{
	 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    float: left;
    list-style: outside none none;
    margin: 5px;
}
#header-right-sidebar{
 float: right;
}
.navbar-nav li a{
color: #444444;

}

.breadcrumb {
    background-color: #0379B1 !important;
    border-radius: 0px !important;
    list-style: outside none none;
    margin-bottom: 21px;
    padding: 8px 15px;
	color:#FFFFFF !important;
	margin-top:20px;
	margin-left: -15px;
    margin-right: -15px;
	font-size:20px;
}
.breadcrumb li.active{
	color:#FFFFFF !important;
	font-size:20px;
	padding-left:10px;
	
}
.divcab a{
	color:#FFFFFF;
}

.color2 li a{
color: #ffffff;

}
.cab{
	 background-color: #0379B1 !important;
}
.blog-comments-box li:first-child {
	background-color:#0379B1 !important;

}
.divhover:hover{
	background-color: #0379B1 !important;
}
.special-title::after {
    border-color: #0379B1 !important;
}
.pagination > li > a, .pagination > li > span {
    background-color: #0379B1 !important;
}
@media (min-width: 768px) {
.navbar-default{
	background-color:#fff !important;
}
}
@media (max-width: 768px) {
	.navbar-default{
		background-color:#0379B1 !important;
	}
}
#myCarousel h1{
	font-size:16px;
}
#myCarousel .list-group-item{
	margin-left:0px;
	padding-left:0px;
	padding-right:0px;
	
}

#navbar2{
	background-color:#0379B1 !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #222d32 !important;
  
}
@media (min-width: 768px) {
	.navbar-default .navbar-nav > li > a {



	  width: 235px;
	  padding-left:20px;
	  padding-right:0px;



}
}
.navbar-default .navbar-nav > li > a {

    color: #024769

}
.navbar-default .navbar-nav > li:nth-child(5n) > a,.navbar-default .navbar-nav > li:nth-child(6n) > a,.navbar-default .navbar-nav > li:nth-child(7n) > a, .navbar-default .navbar-nav > li:nth-child(8n) > a   {

    color: #aaa

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #024769 !important;
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color:#024769 !important;

}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #0379B1 !important;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #0379B1 !important;
}

.btn-primary {
  background-color:#024769 !important;
}

table.dataTable th, table.nosort th {
	  background-color:#024769 !important;
	border-bottom:1px solid #024769 !important;

}

.tabledesta tr:nth-child(2n+1) td {
	    background-color: #0379B1 !important;
}

time {
    background-color: #0379B1 !important;

}
.section.--green {
    background-color: #2BA46D;
    color: #fff;
}
.section.--darkgreen {
    background-color: #004526;
    color: #fff;
}
.btn-primary:hover {

    color: #ffffff;
    background-color: #0379B1 !important;
    border-color: #161f29;

}
.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right), .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {

  
    width: 300px !important;

}
a,a:hover, a:focus {
	color:#0379B1;
}


body #fixed_menu {

    background-color: #0379B1 !important;

}
h4{
	font-size:16px !important;
}
@media (min-width: 768px) {
	#fixed_menu{
		margin-left:50px;
		height:30px !important;
		min-height: 33px;
	}
}
@media (max-width: 768px) {
	#fixed_menu{
		margin-left:30px;
		height:30px !important;
		min-height: 33px;
	}
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }

	.navbar-toggle {
	  position: relative;
	  float: right;
	  margin-right: 15px;
	  padding: 5px 8px;
	  margin-top: 13px;
	  margin-bottom: 13px;
	  background-color: transparent;
	  background-image: none;
	  border: 1px solid transparent;
	  border-radius: 4px;
	}
}
@media (max-width: 768px) {
	.navbar-toggle {
	  position: relative;
	  float: right;
	  margin-right: 15px;
	  padding: 5px 8px;
	  margin-top: 5px;
	  margin-bottom: 5px;
	  background-color: transparent;
	  background-image: none;
	  border: 1px solid transparent;
	  border-radius: 4px;
	}
	.no-more-tables2 tr::before {
		background-color: #003857;
		content: "";
		height: 40px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 0;
	}
	.cab{

	padding:5px;

	
	}
	.navbar-default .navbar-nav > li > a {

    color: #ffffff;

	}
	.navbar-nav > li >a{
		padding-top:5px !important;
		padding-bottom:5px !important;
		padding-left:18px !important;
	}
	.breadcrumb {
   
    margin-bottom: 10px;
	margin-top:15px;
    margin-right: 0px !important;
    margin-left: 0px !important;
	}
}




html div.evento2 .info {

  
    bottom: auto !important;
	background-color:#0379B1 !important;
   

}
.evento2 time {

    position: absolute;
    top: 0px;
    left: 15px;
    background-color: #0379B1 !important;
    height: 70px;

}
.main-sidebar a:hover, a:focus {

    color: #fff;

}
.alert-info a{
	color:#ffd800;
}
.alert-info a:hover{
	color:#ffd800;
}
